body {
  background-color: #eee;
  min-width: 1400px;
}

#header {
  height: 166px;
}

.main.container {
  width: 1400px;
  background-color: #fff;
  margin: 40px auto 0;
  padding: 26px 27px 0 26px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.crumbs {
  height: 40px;
  font-size: 16px;
  line-height: 40px;
  color: #394351;
  padding-left: 16px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.crumbs a {
  color: #394351;
}

.common-title {
  height: 50px;
  background: #fee9de;
  font-weight: 700;
  font-size: 20px;
  line-height: 50px;
  text-align: center;
  color: #333333;
}

.common-table td {
  height: 50px;
  font-weight: 500;
  font-size: 16px;
  text-align: center;
  color: #666666;
  border: 1px solid #f5f5f5;
  border-top: none;
  border-collapse: collapse;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.support-table {
  margin-bottom: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.support-table tr:nth-child(odd) td:nth-child(3) {
  background: #fafafa;
}

.complain-table tr:nth-child(even) {
  background: #fafafa;
}

.consultation-table tr:nth-child(odd),
.provincial-table tr:nth-child(odd) {
  background: #fafafa;
}
.consultation-table tr:nth-child(odd) td:first-child,
.provincial-table tr:nth-child(odd) td:first-child {
  background: #fff;
}

.remark {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  color: #999999;
  padding: 8px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.icon_back_top {
  position: fixed;
  bottom: 100px;
  right: 180px;
  width: 44px;
  height: 44px;
  border-radius: 2px;
  background-color: #d4d7e0;
  display: none;
}
.icon_back_top .img {
  width: 44px;
  height: 44px;
}

@media screen and (max-width: 1440px) {
  .icon_back_top {
    right: 20px;
  }
}